Getting unknown API version when starting kind cluster

Trying to get kind running on Intel OSX 13.3.1 just to learn more about kubernetes. Installed kubectl and kind using homebrew. kubectl version 1.25.4 kind version 0.18.0 Docker Desktop 4.18.0 I can stand up the default cluster with kind create cluster I looked in the ~/.kube/config file and it has apiVersion: v1 I deleted this… Read More Getting unknown API version when starting kind cluster